-- 基础信息
base_info = {
	group_id = 133304020
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 20001, monster_id = 20011101, pos = { x = -1197.310, y = 165.410, z = 2492.961 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "大史莱姆", area_id = 21 },
	{ config_id = 20002, monster_id = 20011001, pos = { x = -1200.786, y = 165.410, z = 2498.632 }, rot = { x = 0.000, y = 128.267, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 },
	{ config_id = 20003, monster_id = 20011001, pos = { x = -1192.239, y = 165.410, z = 2496.743 }, rot = { x = 0.000, y = 241.775, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 20001, 20002, 20003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
